#   Карточка обращения. Роль «Ответственный руководитель»
Данные обращений пациентов будут поступать на этап Главного врача и Управляющего после того, как Сотрудник клиентского сервиса заполнил данные обращения и отправил документ по маршруту. 
На втором этапе (действие «Принять») Главный врач или Управляющий добавляют этап с соисполнителями с действием «Подготовить». 
После соисполнителей карточка возвращается Главному врачу для принятия итоговых решений (действие «Исполнить»).
 О поступлении документа в работу будет приходить оповещение на почту, также документы в работе будут отображаться во вкладке «Входящие» главного окна системы.
  <br/> ![Рисунок](media/Флажки.png)   
 
Например, можно сгруппировать таблицу, перетащив колонку «Сбщн» в область группировки и тогда удобнее увидеть все карточки, у которых сегодня – последний день обработки документа.
  <br/> ![Рисунок](media/Группировка.png) 
  
В Карточке обращения сроки разбора можно увидеть в блоке **«Сроки разбора»**: 
<br/> ![Рисунок](media/Сроки разбора.png)  

Срок для направления уведомлений будет рассчитываться от поля «Плановый срок разбора». При удлинении срока меняется также значение «Плановый срок разбора».
За 2 дня до просрочки будут приходить уведомления следующего вида:
 <br/> ![Рисунок](media/Уведомление до просрочки.png)
 
**Документ «Карточка обращения»** по блокам:
<br/> Данные обращения представлены в виде следующих блоков:

1)	«Данные пациента», «Текст обращения»
<br/> ![Рисунок](media/Данные обращений.png)
 
2)	 «Основная информация»
 <br/> ![Рисунок](media/Основная информация.png)

3)	 «Решения ответственного руководителя»
<br/> ![Рисунок](media/Решение руководителя.png)
 
4)	Решение врача-эксперта
 <br/> ![Рисунок](media/Решения врача.png)

5)	Сроки разбора
 <br/> ![Рисунок](media/Сроки разбора 2.png)
 

Для прохождения этапа с действием **«Подготовить»**, необходимо вложить файлы разбора или описать разбор в комментарии при прохождении этапа.
Для вложения файлов разбора обращения в карточку нужно открыть окно по кнопке «Вложения»:
 <br/> ![Рисунок](media/Карточка обращения.png)
 
Для прохождения этапа с действием **«Исполнить»**, необходимо заполнить таблицу «Решения Ответственного руководителя» - обязательные поля Обоснованность, Превентивные меры (а также Степень тяжести по категории Качество лечения):
 <br/> ![Рисунок](media/Решения ГВ.png)
 
 И отправить документ далее по маршруту. 


**Маршрут «Карточки обращения»**
<br/>Работа с маршрутом документа:
<br/>Для корректировки маршрута в форме доступны кнопки: 
<br/>+ Этап, участников -  добавляет этап с возможностью выбора участника
<br/>+ Участник – добавить участника в выделенный этап
<br/>- Удалить – удалить участника
<br/> ![Рисунок](media/КО.png)
 
**Добавление участников-соисполнителей в маршрут на отдельный этап (о прохождении ими этапа будет уведомление)**
<br/>Для добавления участников на отдельный этап нужно:
<br/>1)	выделить свой текущий этап, после которого будет добавлен новый,
<br/>2)	нажать «+Этап, участников», 
<br/>3)	выбрать пользователя системы, 
<br/>4)	«Действие» - «Подготовить» (именно подготовить, потому что на действие «Исполнить» будет требоваться заполнение таблицы решений Главного врача)
<br/>5)	Затем «Отправить», если участник нужен только один. Если участников нужно больше – описано ниже
<br/> ![Рисунок](media/КО Подготовить.png)
 
**Для того, чтобы на следующем этапе добавить еще несколько соисполнителей, нужно:**
<br/>1)	выделить этап, в который добавляем сотрудников,
<br/>2)	нажать «+Участник», 
<br/>)	выбрать пользователя системы, 
<br/>4)	«Действие» - «Подготовить» (именно подготовить, потому что на действие «Исполнить» будет требоваться заполнение таблицы решений Главного врача)
Для каждого добавляемого участника повторяем шаги 1-4
<br/>5)	Затем «Отправить» 
<br/> ![Рисунок](media/КО Подготовить Отправить.png)
 
О факте просмотра документа соисполнителями направляется уведомление на почту, утром, 1 раз в день –  список не просмотренных и просмотренных карточек обращения.
 

**Делегировать с контролем (если необходимо точечно вернуть на доработку и получить уведомление о том, что этап пройден):**
<br/>Для того, чтобы делегировать с контролем, нужно
<br/>1)	нажать «Делег. x2»,
<br/> ![Рисунок](media/Делегировать.png)
 
Добавляются строчки, чтобы указать кому назначаем задачу и заново наш этап, чтобы мы получили уведомление
«Действие» - «Подготовить» (именно подготовить, потому что на действие «Исполнить» будет требоваться заполнение таблицы решений Главного врача).
<br/> ![Рисунок](media/Делегировать Подготовить.png)
 
 
 **Для того, чтобы запросить увеличение времени разбора, необходимо отправить документ по маршруту по кнопке «Вернуть на этап назад», указав в комментарии причины:**
(По обращениям с участием страховых компаний нельзя увеличивать срок)
 <br/> ![Рисунок](media/Причины.png)
 <br/> ![Рисунок](media/Маршрут.png)

 
 
**Для того, чтоб делегировать документ другому сотруднику (передать карточку насовсем, то есть к нам она больше не вернется) – необходимо открыть окно маршрута:**
<br/> Нажать «Делегировать»
 <br/> ![Рисунок](media/Кнопка Делегировать.png)
 
Выбрать сотрудника, которому делегируется задача и нажать отправить: :
 <br/> ![Рисунок](media/КО Отправить.png)

Документ можно поставить на контроль по кнопке **«На контроль»**.
<br/> ![Рисунок](media/На контроль.png)
 
Выходит окно для установки срока контроля.
<br/> ![Рисунок](media/Документ на контроль.png)
 
Такие документы показываются в окне документооборота на вкладке «Контроль», по истечении срока подсвечиваются желтым
 <br/> ![Рисунок](media/Вкладка контроль.png)
 
**Уведомления**

О просрочке этапов маршрута инициатор, участник этапа и заместитель получают уведомление.
Также за 2 дня до контрольного срока будут сообщения наблюдателям, о просрочке будут уведомления еще и клиентскому сервису – любой сотрудник может написать, что нужно настроить [замещение](Замещение.md) – кому, на кого, и срок.

 
